{
	"name": "form/nc/erp-sync/4d/query-local/order-purchase-sales.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order"
		}
	],
	"parameter": {
		"show_sql": false,
		"order_date": "2025-06-01",
		"company_id": []
	},
	"query": [["ord.order_date", ">", "order_date"], "and", ["ord.company_id", "in", "company_id"]],
	"order": ["ord.order_id", "<"]
}
